RubyGems Navigation menu

rspec-sqlimit 0.0.3

RSpec matcher to control SQL queries made by block of code

Versions:

  1. 0.0.5 - February 12, 2022 (12 KB)
  2. 0.0.4 - March 21, 2021 (12 KB)
  3. 0.0.3 - March 26, 2020 (12 KB)
  4. 0.0.2 - June 17, 2017 (11 KB)
  5. 0.0.1 - February 12, 2017 (10.5 KB)

Runtime Dependencies (2):

  • rails > 4.2, < 7.0
  • rspec ~> 3.0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Andrew Kozin (nepalez)

    SHA 256 checksum:

    bbcb58509fa0b3d0c6c4f455339de4c4b97ceabb177f6b39815a4450e097db58

    Total downloads 666,080

    For this version 118,414

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: